# Interface: Target

## Table of contents

### Properties

- [configuration](../../devkit/documents/Target#configuration): string
- [project](../../devkit/documents/Target#project): string
- [target](../../devkit/documents/Target#target): string

## Properties

### configuration

• `Optional` **configuration**: `string`

---

### project

• **project**: `string`

---

### target

• **target**: `string`
